# Command: RestoreDictionary

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    RestoreDictionary - Read a dictionary definition from a file.

Synopsis:

    (fname) RestoreDictionary -> dict

SeeAlso:

- SaveDictionary
- MergeDictionary

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/FormattedIO.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative